### Signal

# Gtk ShortcutsSection::change-current-page

#### Declaration

    gboolean
    change_current_page (
      GtkShortcutsSection* self,
      gint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.